## rust-epoll 4.1.0

=== debian/changelog ===
rust-epoll (4.1.0-1) unstable; urgency=medium

  * Package epoll 4.1.0 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 13:11:04 +0200
