=== debian/control ===
Source: rust-epoll
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/epoll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/epoll

Package: librust-epoll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-epoll+default-dev (= ${binary:Version}),
 librust-epoll-4-dev (= ${binary:Version}),
 librust-epoll-4+default-dev (= ${binary:Version}),
 librust-epoll-4.1-dev (= ${binary:Version}),
 librust-epoll-4.1+default-dev (= ${binary:Version}),
 librust-epoll-4.1.0-dev (= ${binary:Version}),
 librust-epoll-4.1.0+default-dev (= ${binary:Version})
Description: Safe epoll interface - Rust source code
 This package contains the source for the Rust epoll crate, packaged by debcargo
 for use with cargo and dh-cargo.
