## rust-epoll 4.4.0

=== debian/changelog ===
rust-epoll (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package epoll 4.4.0 from crates.io using debcargo 2.7.10

 -- Andre Paiusco <debian@paiusco.org>  Thu, 04 Sep 2025 10:15:11 +0200
