=== debian/control ===
Source: rust-epoll
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/epoll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/epoll
Homepage: https://github.com/nathansizemore/epoll
X-Cargo-Crate: epoll
Rules-Requires-Root: no

Package: librust-epoll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-epoll+default-dev (= ${binary:Version}),
 librust-epoll-4-dev (= ${binary:Version}),
 librust-epoll-4+default-dev (= ${binary:Version}),
 librust-epoll-4.4-dev (= ${binary:Version}),
 librust-epoll-4.4+default-dev (= ${binary:Version}),
 librust-epoll-4.4.0-dev (= ${binary:Version}),
 librust-epoll-4.4.0+default-dev (= ${binary:Version})
Description: Safe epoll interface - Rust source code
 Source code for Debianized Rust crate "epoll"
