=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test epoll 4.4.0 --all-targets --all-features
Features: test-name=rust-epoll:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test epoll 4.4.0 --all-targets
Features: test-name=librust-epoll-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test epoll 4.4.0 --all-targets --no-default-features
Features: test-name=librust-epoll-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
